
# [babel-plugin-veui](https://github.com/ecomfe/veui)

[![Knightly Build](https://github.com/knightlyjs/knightly/blob/main/res/badge.svg?raw=true)](https://github.com/knightlyjs/knightly) ![2021-06-04T01:10:59.419Z](https://img.shields.io/date/1622769059?color=eee&label=)

[**Unofficial**] Nightly build for [ecomfe/veui@16944](https://github.com/ecomfe/veui/tree/16944b129bffc6c3d8bdaf056036d121f710cea3), published automatically by [Knightly](https://github.com/knightlyjs/knightly).

| package (`babel-plugin-veui`) | `@knightly/babel-plugin-veui`                                                                                                             |
| ----------------------------- | ----------------------------------------------------------------------------------------------------------------------------------------- |
| version (`2.0.0-beta.32*`)    | `2.0.0-knightly-d20.202106040110`                                                                                                         |
| last commit                   | test: improve tests for dialog-like components                                                                                            |
| sha (`d20`)                   | `16944b129bffc6c3d8bdaf056036d121f710cea3`                                                                                                |
| changes                       | [compare with last release](//github.com/ecomfe/veui/compare/v2.0.0-knightly-d20.202106040110...16944b129bffc6c3d8bdaf056036d121f710cea3) |
| build                         | 2021-06-04T01:10:59.419Z                                                                                                                  |

> [More PRs and branches builds](https://www.npmjs.com/package/@knightly/babel-plugin-veui?activeTab=versions)

### Usage

To replace the package with nightly build:

via `npm`

```bash
npm i babel-plugin-veui@npm:@knightly/babel-plugin-veui@d20
```

or edit your `package.json`

```json
"dependencies": {
  "babel-plugin-veui": "npm:@knightly/babel-plugin-veui@d20"
}
```


## Packages

| Package                | Knightly                                                                                                                           |
| ---------------------- | ---------------------------------------------------------------------------------------------------------------------------------- |
| `veui`                 | [`@knightly/veui`](https://www.npmjs.com/package/@knightly/veui/v/2.0.0-knightly-d20.202106040110)                                 |
| `babel-preset-veui`    | [`@knightly/babel-preset-veui`](https://www.npmjs.com/package/@knightly/babel-preset-veui/v/2.0.0-knightly-d20.202106040110)       |
| `babel-plugin-veui`    | [`@knightly/babel-plugin-veui`](https://www.npmjs.com/package/@knightly/babel-plugin-veui/v/2.0.0-knightly-d20.202106040110)       |
| `veui-loader`          | [`@knightly/veui-loader`](https://www.npmjs.com/package/@knightly/veui-loader/v/2.0.0-knightly-d20.202106040110)                   |
| `veui-theme-dls`       | [`@knightly/veui-theme-dls`](https://www.npmjs.com/package/@knightly/veui-theme-dls/v/2.0.0-knightly-d20.202106040110)             |
| `veui-theme-dls-icons` | [`@knightly/veui-theme-dls-icons`](https://www.npmjs.com/package/@knightly/veui-theme-dls-icons/v/2.0.0-knightly-d20.202106040110) |

<br>
Knightly v0.5.6
